AOZ Studio Beta - Bug #635

The context based help (F5) just brings up a blank black box which then goes away.

01/24/2021 09:23 PM - Brian Flanagan

Status: Closed Start date: 01/24/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1:00 hour
Target version:

Affected version: 1.0.0 (B3)

Description

It does not matter which keyword the cursor is on.

| also tried fully highlighting the keyword. That doesn't help either.

History

#1 - 01/29/2021 10:25 AM - Brian Flanagan

- Status changed from New to Resolved

This has been corrected in the newest version.

#2 - 07/15/2021 10:57 AM - Brian Flanagan

- Status changed from Resolved to Closed

04/25/2024

1/1



http://www.tcpdf.org

